\version "2.16.2"
\language "english"

%%================================================================
%%            Regina Coeli (K127) by W. A. Mozart
%%
%%   Copyright 2013, Clark Cooper
%%
%%       Licensed under Creative Commons Attribution-ShareAlike 3.0 license
%%
%%       Source:  http://conquest.imslp.info/files/imglnks/usimg/d/db/IMSLP78457-PMLP158743-Mozart_Werke_Breitkopf_Serie_03_KV127.pdf
%%
%%		which is a scan of:
%%		"Wolfgang Amadeus Mozarts Werke, Serie III:
%%               Kleinere geistliche Gesangwerke"
%%		Leipzig: Breitkopf & Härtel, 1880. Plate W.A.M. 127.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "topheader.ily"

\paper {
%  #(set-paper-size "letter")
  ragged-bottom = ##t
  two-sided = ##t
  inner-margin = 20\mm
  outer-margin = 10\mm
  indent = #0
}

#(set-global-staff-size 17.82)

\include "Orchestra/Flutes.ily"
\include "Orchestra/Oboes.ily"
\include "Orchestra/Horns.ily"
\include "Orchestra/Violin1.ily"
\include "Orchestra/Violin2.ily"
\include "Orchestra/Viola.ily"
\include "Orchestra/CBass.ily"

\include "overlays.ily"

\book{
  \bookOutputName "Flute_1"

  \header {
    subtitle = "Movement 2"
    instrument="Flute 1"
  }

  \score {
    \new Staff <<
      \clef "treble"
      \InitialKeyB
      \TempoOverlayB
      \compressFullBarRests
      {\FluteAB \bar "|."}
    >>
  }
}

\book{
  \bookOutputName "Flute_2"

  \header {
    subtitle = "Movement 2"
    instrument="Flute 2"
  }

  \score {
    \new Staff <<
      \clef "treble"
      \InitialKeyB
      \TempoOverlayB
      \compressFullBarRests
      {\FluteBB \bar "|."}
    >>
  }
}

\book {
  \bookOutputName "Oboe_1"

  \header {
    instrument="Oboe 1"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyA
	\TempoOverlayA
	\BarLineOverlayA
	\OboeAA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyB
	\TempoOverlayB
	\BarLineOverlayB
	\KeyChangeOverlayB
	\compressFullBarRests
	\OboeAB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyC
	\TempoOverlayC
	\BarLineOverlayC
	\compressFullBarRests
	\OboeAC
      >>
    }
  }
}

\book {
  \bookOutputName "Oboe_2"

  \header {
    instrument="Oboe 2"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyA
	\TempoOverlayA
	\BarLineOverlayA
	\OboeBA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyB
	\TempoOverlayB
	\BarLineOverlayB
	\KeyChangeOverlayB
	\compressFullBarRests
	\OboeBB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyC
	\TempoOverlayC
	\BarLineOverlayC
	\compressFullBarRests
	\OboeBC
      >>
    }
  }
}

\book {
  \bookOutputName "Horn_1"

  \header {
    instrument="Horn 1"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\TempoOverlayA
	\BarLineOverlayA
	\compressFullBarRests
	\transposition f
	\transpose f c'
	\HornAA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\TempoOverlayB
	\BarLineOverlayB
	\compressFullBarRests
	\transposition f
	\transpose f c'
	\KeyChangeOverlayB
	\HornAB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\TempoOverlayC
	\BarLineOverlayC
	\compressFullBarRests
	\transposition f
	\transpose f c'
	\HornAC
      >>
    }
  }
}

\book {
  \bookOutputName "Horn_2"

  \header {
    instrument="Horn 2"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\TempoOverlayA
	\BarLineOverlayA
	\compressFullBarRests
	\transposition f
	\transpose f c'
	\HornBA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\TempoOverlayB
	\BarLineOverlayB
	\compressFullBarRests
	\transposition f
	\transpose f c'
	\KeyChangeOverlayB
	\HornBB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\TempoOverlayC
	\BarLineOverlayC
	\compressFullBarRests
	\transposition f
	\transpose f c'
	\HornBC
      >>
    }
  }
}

\book {
  \bookOutputName "Violin_1"

  \header {
    instrument="Violin 1"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyA
	\TempoOverlayA
	\BarLineOverlayA
	\ViolinAA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyB
	\TempoOverlayB
	\BarLineOverlayB
	\ViolinAB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyC
	\TempoOverlayC
	\BarLineOverlayC
	\ViolinAC
      >>
    }
  }
}

\book {
  \bookOutputName "Violin_2"

  \header {
    instrument="Violin 2"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyA
	\TempoOverlayA
	\BarLineOverlayA
	\ViolinBA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyB
	\TempoOverlayB
	\BarLineOverlayB
	\ViolinBB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "treble"
	\InitialKeyC
	\TempoOverlayC
	\BarLineOverlayC
	\ViolinBC
      >>
    }
  }
}

\book {
  \bookOutputName "Viola"

  \header {
    instrument="Viola"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "alto"
	\InitialKeyA
	\TempoOverlayA
	\BarLineOverlayA
	\ViolaA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "alto"
	\InitialKeyB
	\TempoOverlayB
	\BarLineOverlayB
	\ViolaB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "alto"
	\InitialKeyC
	\TempoOverlayC
	\BarLineOverlayC
	\ViolaC
      >>
    }
  }
}

\book {
  \bookOutputName "ContraBass"

  \header {
    instrument="Contra Bass"
  }

  \bookpart {
    \header {
      subtitle = "Movement 1"
    }

    \score {
      \new Staff <<
	\clef "bass_8"
	\InitialKeyA
	\TempoOverlayA
	\BarLineOverlayA
	\CBassA
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 2"
    }

    \score {
      \new Staff <<
	\clef "bass_8"
	\InitialKeyB
	\TempoOverlayB
	\BarLineOverlayB
	\CBassB
      >>
    }
  }

  \bookpart {
    \header {
      subtitle = "Movement 3"
    }

    \score {
      \new Staff <<
	\clef "bass_8"
	\InitialKeyC
	\TempoOverlayC
	\BarLineOverlayC
	\CBassC
      >>
    }
  }
}
