\version "2.16.2"
\language "english"

%================================================================
% Movement 1

%% The source score is written for B-flat horns in the 1st and 3rd movements
%% So that's the way we transpose the entered notes. But in the
%% score component, we transpose it back, not into B-Flat, but F

HornAA = \transpose c' bf \relative c' {
    \partial 8*1
    r8     c'4 c c r      | % 1
    c1~      | % 2
    c      | % 3
    g'~      | % 4
    g4 f8 e e d r4      | % 5
    e2 r8 d d d      | % 6
    e4 r r8 d16 e f8 d      | % 7
    g1~      | % 8
    g2 g8 g r4      | % 9
    r e r d      | % 10
    e r d r      | % 11
    c r c r      | % 12
    e d c2      | % 13
    c1~      | % 14
    c~      | % 15
    c~      | % 16
    c2~ c8 r r4      | % 17
    R1  | % 
    r4 d e f8 d      | % 19
    c4 c c r      | % 20
    c1~      | % 21
    c      | % 22
    g'      | % 23
    g4 f8 e e d r4      | % 24
    d2 d      | % 25
    d d~      | % 26
    d1~      | % 27
    d2 d8 d r4      | % 28
    d r d r      | % 29
    r d r d      | % 30
    R1  | % 
    d2 g,4 r      | % 32
    g1~      | % 33
    g~      | % 34
    g~      | % 35
    g2~ g8 r r4      | % 36
    R1  | % 
    d'2 d8 e d4      | % 38
    d r r2      | % 39
    R1  | % 
    r8 g~ g16 g g g g8 g g g      | % 41
    d1      | % 42
    r8 d d4 r8 d d4      | % 43
    d r8 d d4 r8 d      | % 44
    d2 e      | % 45
    d8 d d d d4 r      | % 46
    e1      | % 47
    c      | % 48
    e2 e4 r      | % 49
    r2 c~      | % 50
    c1      | % 51
    c2. r4      | % 52
    R1  | % 
    d2 e      | % 54
    c4 c c c8 c      | % 55
    d4 r r8 c c d      | % 56
    c4 c c r      | % 57
    c1      | % 58
    c      | % 59
    g'      | % 60
    g4 f8 e e d r4      | % 61
    c2 d      | % 62
    e d      | % 63
    g1~      | % 64
    g2 g8 g r4      | % 65
    r e r d      | % 66
    e r d r      | % 67
    c2. r4      | % 68
    e d c r      | % 69
    c1~      | % 70
    c~      | % 71
    c~      | % 72
    c2. r4      | % 73
    R1  | % 
    g'2~ g8 f e d      | % 75
    c4 r r2      | % 76
    R1  | % 
    r8 c~ c16 c c c c8 c c c      | % 78
    e2 d      | % 79
    c8 c16 c c8 c c c c c      | % 80
    e2 e8 e e e      | % 81
    d2 d8 d d d      | % 82
    c4 r c e8 g      | % 83
    e4 e e r
}  % End of HornAA (Horn 1 Mvmt 1)

HornBA = \transpose c' bf \relative c' {
    \partial 8*1
    r8     c'4 c c r      | % 1
    c1~      | % 2
    c      | % 3
    g      | % 4
    c8 e d c c g r4      | % 5
    c2 r8 g g g      | % 6
    c4 r r8 g g g      | % 7
    g1~      | % 8
    g2 g8 g r4      | % 9
    r c r g      | % 10
    c r g r      | % 11
    c r c r      | % 12
    c g c,2      | % 13
    c1~      | % 14
    c~      | % 15
    c~      | % 16
    c2~ c8 r r4      | % 17
    R1  | % 
    r4 g' c d8 g,      | % 19
    c4 c c r      | % 20
    c1~      | % 21
    c      | % 22
    g      | % 23
    c8 e d c c g r4      | % 24
    g2 d'      | % 25
    g, d'~      | % 26
    d1      | % 27
    g,2 d'8 d r4      | % 28
    g, r d' r      | % 29
    r g, r d'      | % 30
    R1  | % 
    d2 g,4 r      | % 32
    g,1~      | % 33
    g~      | % 34
    g~      | % 35
    g2~ g8 r r4      | % 36
    R1  | % 
    d''2 g,8 c d4      | % 38
    g, r r2      | % 39
    R1  | % 
    r8 g~ g16 g g g g8 g g g      | % 41
    d'1      | % 42
    r8 g, g4 r8 d' d4      | % 43
    g, r8 g d'4 r8 d      | % 44
    g,2 c      | % 45
    d8 d d d g,4 r      | % 46
    e1      | % 47
    c'      | % 48
    e2 c4 r      | % 49
    r2 c~      | % 50
    c1      | % 51
    c2. r4      | % 52
    R1  | % 
    g2 c      | % 54
    c4 c c c8 c      | % 55
    g4 r r8 c c g      | % 56
    c4 c c r      | % 57
    c1      | % 58
    c      | % 59
    g      | % 60
    c8 e d c c g r4      | % 61
    e2 g      | % 62
    c g      | % 63
    g1~      | % 64
    g2 g8 g r4      | % 65
    r c r g      | % 66
    c r g r      | % 67
    c2. r4      | % 68
    c g e r      | % 69
    c1~      | % 70
    c~      | % 71
    c~      | % 72
    c2. r4      | % 73
    R1  | % 
    g'2 c8 d c g      | % 75
    c,4 r r2      | % 76
    R1  | % 
    r8 c'~ c16 c c c c8 c c c      | % 78
    c2. g4      | % 79
    c8 c16 c c8 c c c c c      | % 80
    c2 c8 c c c      | % 81
    g2 g8 g g g      | % 82
    c4 r c g8 e      | % 83
    c4 c' c r
}  % End of HornBA (Horn 2 Mvmt 1)

%================================================================
% Movement 2

HornAB = \transpose c' f \relative c' {
    R2. *6  | % 
    g'2.~      | % 7
    g2.~      | % 8
    g2.~      | % 9
    g2.      | % 10
    R2.  | % 
    c2 r8 e      | % 12
    e d16( e) d8 d d4      | % 13
    R2. *16  | % 
    d2. \fp      | % 30
    R2.  | % 
    d2. \fp      | % 32
    R2. *6  | % 
    d2. \p      | % 39
    d2.~ \f      | % 40
    d2.~      | % 41
    d2.~      | % 42
    d2.      | % 43
    d4. d8-.  e-.  e-.       | % 44
    d4 d r      | % 45
    d2.~      | % 46
    d2.      | % 47
    d4 r8 e-.  e-.  d-.       | % 48
    d4 d2 \fz      | % 49
    d4 d8 e-.  e-.  d-.       | % 50
    d4 r2      | % 51
    R2. *5  | % 
    g,2.~ \p      | % 57
    g2.~      | % 58
    g2 g8 \f g      | % 59
    e r r2      | % 60
    R2. *3  | % 
    g2.~      | % 64
    g2.~      | % 65
    g2.      | % 66
    R2. *3  | % 
    g2.~ \fp      | % 70
    g2.      | % 71
    g2.~ \fp      | % 72
    g2.      | % 73
    c4 \p r2      | % 74
    R2. *4  | % 
    d2.      | % 79
    c2.~ \f      | % 80
    c2.~      | % 81
    c2.~      | % 82
    c2.      | % 83
    c4. g'8 e c      | % 84
    g'4 g, r      | % 85
    g2.~      | % 86
    g2.      | % 87
    c4 r8 e f d      | % 88
    c4 c2~ \fz      | % 89
    c8 d e4 f8 d      | % 90
    c4 r8 e f d      | % 91
    c4 r8 c d d      | % 92
    c4 r r2      | % 93
    R1 *7  | % 
    r2 c'~ \p      | % 101
    c1~      | % 102
    c2 r8 c16 \f c c c c c      | % 103
    f,4 r f2~ \p      | % 104
    f~ f4 r      | % 105
    R1  | % 
    f1      | % 107
    c'      | % 108
    f,2 \f f      | % 109
    a8 r r4 g8 r r4      | % 110
    f8 \p r r4 r2      | % 111
    R1 *6  | % 
    c'1      | % 118
    f,~      | % 119
    f~      | % 120
    f~      | % 121
    f2~ f8 r r4      | % 122
    r2 r8 f16 \f f f f f f      | % 123
    f8 r r4 r2      | % 124
    R1 *3  | % 
    f8-.  \p f-.  r4 \fermata r2      | % 128
    R1  | % 
    f2 \f r \fermata      | % 130
    R1  | % 
    f2. r4      | % 132
    r2 f8 f \p f f     | % 133
    f1
}  % End HornAB (Horn 1 Mvmt 2)

HornBB = \transpose c' f \relative c' {
    R2. *6  | % 
    g2.      | % 7
    g2.      | % 8
    g2.      | % 9
    g2.      | % 10
    R2.  | % 
    c'2 r8 c      | % 12
    c g16 c g8 g g4      | % 13
    R2. *16  | % 
    d'2. \fp      | % 30
    R2.  | % 
    d2. \fp      | % 32
    R2. *6  | % 
    d2. \p      | % 39
    g,2.~ \f      | % 40
    g2.      | % 41
    g,2.~      | % 42
    g2.      | % 43
    g'4. d'8-.  e-.  e-.       | % 44
    d4 d r      | % 45
    d2.~      | % 46
    d2.      | % 47
    g,4 r8 e'-.  c-.  d-.       | % 48
    g,4 d'2 \fz      | % 49
    g,4 g8 g-.  c-.  d-.       | % 50
    g,4 r2      | % 51
    R2. *5  | % 
    g,2.~ \p      | % 57
    g2.~      | % 58
    g2 g'8 \f g      | % 59
    c, \p r r2      | % 60
    R2. *3  | % 
    g2.~      | % 64
    g2.~      | % 65
    g2.      | % 66
    R2. *3  | % 
    g'2.~      | % 70
    g2.      | % 71
    g2.~      | % 72
    g2.      | % 73
    c,4 \p r2      | % 74
    R2. *4  | % 
    g'2.      | % 79
    c,2.~ \f      | % 80
    c2.~      | % 81
    c2.~      | % 82
    c2.      | % 83
    c4. g'8 e c      | % 84
    g'4 g, r      | % 85
    g'2.~      | % 86
    g2.      | % 87
    c,4 r8 c' d g,      | % 88
    e4 c2~ \fz      | % 89
    c8 g' c4 d8 g,      | % 90
    c,4 r8 c' d g,      | % 91
    c,4 r8 c' d d      | % 92
    c4 r r2      | % 93
    R1 *7  | % 
    r2 c~ \p      | % 101
    c1~      | % 102
    c2 r8 c16 \f c c c c c      | % 103
    f4 r f,2~ \p      | % 104
    f~ f4 r      | % 105
    R1  | % 
    f1      | % 107
    c'      | % 108
    f2 \f f      | % 109
    f8 r r4 c8 r r4      | % 110
    a8 \p r r4 r2      | % 111
    R1 *6  | % 
    c1      | % 118
    f,~      | % 119
    f~      | % 120
    f~      | % 121
    f2~ f8 r r4      | % 122
    r2 r8 f16 \f f f f f f      | % 123
    f8 r r4 r2      | % 124
    R1 *3  | % 
    f'8-.  \p f-.  r4 \fermata r2      | % 128
    R1  | % 
    f,2 \f r \fermata      | % 130
    R1  | % 
    f2. r4      | % 132
    r2 f8 f \p f f   | % 133
    f1
}  % End HornBB (Horn 2 Mvmt 2)

%================================================================
% Movement 3

% See note about transposition at the top

HornAC = \transpose c' bf \relative c' {
    R4.*17
    r8 d' \p d      | % 18
    d r4      | % 19
    R4.*4
    g4.~      | % 24
    g4.~      | % 25
    g4.~      | % 26
    g4 r8      | % 27
    R4.*4
    d4.~      | % 32
    d4.~      | % 33
    d4.~      | % 34
    d4.~      | % 35
    d4.~      | % 36
    d4.~      | % 37
    d4.~      | % 38
    d4.      | % 39
    g4.      | % 40
    d4.      | % 41
    e4.      | % 42
    r8 d d      | % 43
    e4.      | % 44
    d8 d d      | % 45
    e d d      | % 46
    d4.      | % 47
    d4.      | % 48
    e4.~      | % 49
    e8( d) d~      | % 50
    d c4      | % 51
    d e8      | % 52
    e d d      | % 53
    d4.~      | % 54
    d4.      | % 55
    e4 d8      | % 56
    g4.~      | % 57
    g4.      | % 58
    e4 d8      | % 59
    d4 r8      | % 60
    d d d      | % 61
    d4 r8      | % 62
    d d d      | % 63
    d4 r8      | % 64
    R4.*8
    r8 g g      | % 73
    g4.      | % 74
    g8 g g      | % 75
    g4 r8      | % 76
    R4.*7
    r8 d \p d      | % 84
    c4.~      | % 85
    c4.      | % 86
    d4.~      | % 87
    d4.      | % 88
    R4.*5
    r8 e e      | % 94
    e4 r8      | % 95
    R4.*8
    r8 e g      | % 104
    R4.      | % 105
    r8 e e      | % 106
    R4.      | % 107
    c4. \f      | % 108
    d4.      | % 109
    e4.      | % 110
    d4.      | % 111
    c4.      | % 112
    d4.      | % 113
    e4.      | % 114
    d4.      | % 115
    c4.      | % 116
    e4.~      | % 117
    e8 d e      | % 118
    e4.      | % 119
    r8 c c      | % 120
    c4.      | % 121
    c8 d e      | % 122
    f e d      | % 123
    c4.      | % 124
    g'4.      | % 125
    c,4.      | % 126
    R4.      | % 127
    R4.      | % 128
    c8 d e      | % 129
    f e d      | % 130
    c g' e      | % 131
    c4 r8      | % 132
    R4.      | % 133
    c4 r8      | % 134
    c4 r8      | % 135
    r f d      | % 136
    c4 r8      | % 137
    R4.*3
    c4.~ \p      | % 141
    c4.~      | % 142
    c4.~      | % 143
    c4.~      | % 144
    c4.~      | % 145
    c4.      | % 146
    R4.*6
    g'4.~      | % 153
    g4.~      | % 154
    g4.~      | % 155
    g4.      | % 156
    g4.      | % 157
    f8 e d      | % 158
    c e e      | % 159
    e8. f16 g8      | % 160
    f e d      | % 161
    c4.~      | % 162
    c4.      | % 163
    c8 d e      | % 164
    f e d      | % 165
    c4.      | % 166
    c4.      | % 167
    d4.~      | % 168
    d4.      | % 169
    g4.      | % 170
    e4.      | % 171
    d4.~      | % 172
    d4.      | % 173
    c4 r8      | % 174
    c g' e      | % 175
    c4.~      | % 176
    c4.      | % 177
    g'4.~      | % 178
    g4.      | % 179
    e4 g8      | % 180
    f e d      | % 181
    c4 r8
}  % End of HornAC (Horn 1 Mvmt 3)

HornBC = \transpose c' bf \relative c' {
    R4.*17
    r8 g' \p g      | % 18
    g r4      | % 19
    R4.*4
    g4.~      | % 24
    g4.~      | % 25
    g4.~      | % 26
    g4 r8      | % 27
    R4.*4
    d'4.~      | % 32
    d4.~      | % 33
    d4.~      | % 34
    d4.~      | % 35
    d4.~      | % 36
    d4.~      | % 37
    d4.~      | % 38
    d4.      | % 39
    g,4.      | % 40
    d'4.      | % 41
    e4.      | % 42
    r8 g, g      | % 43
    g4 c8      | % 44
    d d d      | % 45
    c d d      | % 46
    g,4.      | % 47
    d'4.      | % 48
    e4.~      | % 49
    e8( d) d~      | % 50
    d c4      | % 51
    d e8      | % 52
    c d d      | % 53
    g,4.~      | % 54
    g4.      | % 55
    c4 d8      | % 56
    g,4.~      | % 57
    g4.      | % 58
    c4 d8      | % 59
    g,4 r8      | % 60
    d' d d      | % 61
    g,4 r8      | % 62
    d' d d      | % 63
    g,4 r8      | % 64
    R4.*8
    r8 g g      | % 73
    g4.      | % 74
    g8 g g      | % 75
    g4 r8      | % 76
    R4.*7
    r8 g \p g      | % 84
    c,4.~      | % 85
    c4.      | % 86
    d'4.~      | % 87
    d4.      | % 88
    R4.*5
    r8 c c      | % 94
    c4 r8      | % 95
    R4.*8
    r8 c e      | % 104
    R4.      | % 105
    r8 c c      | % 106
    R4.      | % 107
    e,4. \f      | % 108
    g4.      | % 109
    c4.      | % 110
    g4.      | % 111
    e4.      | % 112
    g4.      | % 113
    c4.      | % 114
    g4.      | % 115
    c,4.      | % 116
    c'4.~      | % 117
    c8 g e      | % 118
    e4.      | % 119
    r8 c' c      | % 120
    c4.      | % 121
    c8 g c      | % 122
    d c g      | % 123
    e4.      | % 124
    g4.      | % 125
    c4.      | % 126
    R4.      | % 127
    R4.      | % 128
    c8 g c      | % 129
    d c g      | % 130
    c g' e      | % 131
    c4 r8      | % 132
    R4.      | % 133
    c4 r8      | % 134
    c4 r8      | % 135
    r d g,      | % 136
    e4 r8      | % 137
    R4.*3
    c4.~ \p      | % 141
    c4.~      | % 142
    c4.~      | % 143
    c4.~      | % 144
    c4.~      | % 145
    c4.      | % 146
    R4.*6
    g'4.~      | % 153
    g4.~      | % 154
    g4.~      | % 155
    g4.      | % 156
    g4.      | % 157
    d'8 c g      | % 158
    c c c      | % 159
    c8. d16 e8      | % 160
    d c g      | % 161
    c4.~      | % 162
    c4.      | % 163
    c8 d e      | % 164
    d c g      | % 165
    e4.      | % 166
    c'4.~      | % 167
    c4.      | % 168
    g4.      | % 169
    c4.~      | % 170
    c4.~      | % 171
    c4.      | % 172
    g4.      | % 173
    c4 r8      | % 174
    c g e      | % 175
    c4.~      | % 176
    c4.      | % 177
    g'4.~      | % 178
    g4.      | % 179
    c4 e8      | % 180
    d c g      | % 181
    e4 r8
}  % End of HornBC (Horn 2 Mvmt 3)

